<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content="Asier Barranco">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="Tabla de valores">
    <title>TABLA</title>
    <h1>TABLA</h1>
</head>
<body>
    <header>
        <h2>Tabla de valores</h2>
    </header>
    <table class="demo">
        <caption>Análisis de ventas anuales</caption>
        <thead>
        <tr>
            <th>AÑO</th>
            <th>Producto A</th>
            <th>Producto B<br></th>
            <th>Producto C</th>
            <th><span style="text-align: center;">Producto D</span><br></th>
        </tr>
        </thead>
        <tbody>
        <tr>
            <td>&nbsp;N-3</td>
            <td>&nbsp;-</td>
            <td>&nbsp;-</td>
            <td>&nbsp;-</td>
            <td>&nbsp;-</td>
        </tr>
        <tr>
            <td>&nbsp;N-2</td>
            <td>&nbsp;3</td>
            <td>&nbsp;5</td>
            <td>&nbsp;8</td>
            <td>&nbsp;4</td>
        </tr>
        <tr>
            <td>&nbsp;N-1</td>
            <td>&nbsp;4</td>
            <td>&nbsp;4</td>
            <td>&nbsp;7</td>
            <td>&nbsp;3</td>
        </tr>
        <tr>
            <td>&nbsp;N</td>
            <td>&nbsp;5</td>
            <td>&nbsp;7</td>
            <td>&nbsp;6</td>
            <td>&nbsp;2</td>
        </tr>
        <tr>
            <td>&nbsp;AÑO</td>
            <td>&nbsp;Producto A</td>
            <td>&nbsp;Producto B</td>
            <td>&nbsp;Producto C</td>
            <td>&nbsp;Producto D</td>
        </tr>
        <tr>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
            <td>&nbsp;</td>
        </tr>
        <tbody>
    </table>
</body>
</html>